.video-wrap .video-grid {
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 130px;
}
.video-wrap .video-grid .uk-grid .uk-width-1-2 {
  margin-top: 70px;
  text-align: center;
}
@media only screen and (max-width: 1220px) {
  .video-wrap .video-grid .uk-grid .uk-width-1-2 {
    width: 100% !important;
  }
}
.video-wrap .video-grid .uk-grid .uk-width-1-2 iframe .ytp-chrome-top.ytp-show-watch-later-title {
  display: none !important;
}
@media only screen and (max-width: 680px) {
  .video-wrap .video-grid .uk-grid .uk-width-1-2 iframe {
    width: 100%;
  }
}
